﻿/*#region grid */

@media (min-width: 1200px) {
    .container {
        max-width: 1700px;
    }
}

.news img{
    width:100%;
}

.news h2{
    padding:0px;
    margin:0px;
}


/*#endregion grid */

/*#region fonts*/


body {
    font-family: 'PT Sans', Helvetica, sans-serif;
    font-size: calc(13px + 0.30vw); /* Responsive base font size */
    line-height: calc(12px + 1.05vw); /* Responsive Vertical Rhythm */
    cursor:crosshair;
}

@media(min-width:900px) {
    body {
        font-size: calc(13px + 0.20vw); /* Responsive base font size */
    }
}

@media(min-width:1200px){
    body {
        font-size: calc(13px + 0.14vw); /* Responsive base font size */
    }
}

p {
    font-size:1em;
}


h1 {
    font-size: 1.50em;
    line-height: calc(18px + 1.8vw); /* Responsive Vertical Rhythm */
}

h2 {
    font-size: 1.25em;
    line-height: calc(18px + 1vw); /* Responsive Vertical Rhythm */
}

h3 {
    font-size: 2.40em;
    line-height: calc(18px + 0.7vw); /* Responsive Vertical Rhythm */
    font-family: mascot-mvb, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
    letter-spacing: 1.0pt;
    text-shadow: 1px 1px 3px rgba(0,0,0,1);
}

    h3 label {
        font-family: 'PT Sans', Helvetica, sans-serif;
        font-size:0.3em;
        letter-spacing:3.0pt;
        text-shadow:none;
        display:block;
    }

h4 {
    font-size: 1.15em;
}

h5 {
    font-size: 1.10em;
}

h6 {
    font-size: 1.05em;
}

h4, h5, h6 {
    line-height: calc(18px + .2vw); /* Responsive Vertical Rhythm */
}

h1, h2, h3, h4, h5, h6 {
    margin: calc(12px + 1.05vw) 0; /* Responsive margins */
}


/*#endregion fonts*/

footer {
    padding:16px 0px;
}
footer img{
    width:60px;
}

.property {
    background: #ff6a00;
    text-align: center;
    min-height: 210px;
}

.property:hover {
    background: rgba(246, 24, 255, 1);
    cursor:pointer;
    text-decoration:none;
}

    a:hover {
        text-decoration: none;
    }

.col-12.col-sm-6.col-lg-3{
    padding:12px 11px;
}